Topic: Active eCommerce Laravel CMS 5.x to 6.1.2 – Cross Site request forgery (CSRF) to Cross-site Scripting (XSS) (Authenticated) Risk: Low Text:# Exploit Title: Active eCommerce Laravel CMS 5.x to 6.1.2 – Cross Site request forgery (CSRF) to Cross-site Scripting (XSS) (A…